-- 基础信息
base_info = {
	group_id = 133314217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 217001, gadget_id = 70500000, pos = { x = -894.583, y = -194.787, z = 5124.046 }, rot = { x = 337.685, y = 0.000, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 217002, gadget_id = 70500000, pos = { x = -889.952, y = -194.342, z = 5124.303 }, rot = { x = 332.242, y = 30.266, z = 344.795 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 217003, gadget_id = 70500000, pos = { x = -900.092, y = -196.105, z = 5120.268 }, rot = { x = 0.000, y = 0.000, z = 338.831 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 217001, 217002, 217003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
